### Chart.js

Simple yet flexible JavaScript charting for designers & developers. Please checkout their full documentation.
Line Chart
Bar Chart
Pie Chart
Doughnut Chart
Radar Chart
Bubble Chart
Multiple Line Chart
Multiple Bar Chart
Chart with HTML Legends
Sometimes you need a very complex legend. In these cases, it makes sense to generate an HTML legend. Charts provide a generateLegend() method on their prototype that returns an HTML string for the legend.
Settings

#### Logo Header

#### Navbar Header

#### Sidebar